{% extends "baseBack.html.twig" %}
{% block container %}
    <script type="text/javascript" src="{{ asset('moment.js') }}"></script>
    <style>
        .red{
            color  : red;
        }
    </style>
    <link rel="stylesheet" href="{{ asset('notif/lobibox.min.css') }}"/>

    <link rel="stylesheet" href="{{ asset('datePicker.css') }}" type="text/css">
    <div class="row">
        <div class="col-md-3"> </div>
        <div class="col-lg-6">
            <div class="card">
                <div class="card-header">modifier type d'évenements</div>
                <div class="card-body">
                    <div class="card-title">
                        <h3 class="text-center title-2">modifier type d'evenements </h3>
                    </div>
                    <hr>
                    {#<form action="" method="post" novalidate="novalidate">#}
                    {{ form_start(form, {'attr': {'onsubmit':'return validateForm()' }} ) }}

                    <div class="form-group">
                        id type : {{ typeevenement.id }}
                    </div>
                    <div class="form-group">
                        <label for="cc-payment" class="control-label mb-1">Titre</label>
                        {{ form_widget(form.type, {'attr': {'class': 'form-control datetime-local'}}) }}
                    </div>
                    <div class="form-group">
                        <label for="cc-payment" class="control-label mb-1">Description</label>
                        {{ form_widget(form.description, {'attr': {'class': 'form-control datetime-local'}}) }}
                    </div>

                </div>
                <button id="payment-button" type="submit" class="btn btn-dark">modifier type</button>
                {#</form>#}
                {{ form_end(form) }}


            </div>
        </div>
    </div>
    </div>

{% endblock %}

{% block js %}
    <script src="{{ asset('notif/lobibox.js') }}"></script>
    <script src="{{ asset('datePicker.js') }}"></script>

    <script>
        var offre = false ;

        function validateForm(){

                Lobibox.notify('success', {
                    title: 'type modifié',
                    msg: 'Votre type est modifié avec succes'
                });

                setTimeout(()=>{
                    return true ;
                },4000)

        }

    </script>

{% endblock %}